CREATE TABLE [C6StagingPeriodico].[RP_DettaglioOperazione] (
	[chiaveProposta] bigint NOT NULL,
	[codTipoOperazione] varchar(2) NOT NULL,
	[chiavePosizionePtf] bigint NOT NULL,
	[chiavePosizionePro] bigint NOT NULL,
	[chiaveContratto] bigint NULL,
	[ctv] numeric(18,2) NULL,
	[ptfIniziale] numeric(18,2) NULL,
	[quantitaNominale] numeric(18,2) NULL,
	[ctvNonRappresentabile] numeric(18,2) NULL,
	[investi] numeric(18,2) NULL,
	[disinvesti] numeric(18,2) NULL,
	[rischioCredito] numeric(18,2) NULL,
	[rischioMercato] numeric(18,2) NULL,
	[copertura] numeric(18,2) NULL,
	[percOperazione] numeric(18,2) NULL,
	[gestPO] bit NULL,
	[relOperazione] varchar(10) NULL,
	[opEseguita] bit NULL,
	[posRiallocata] bit NULL,
	[nomeProgettoProp] varchar(512) NULL,
	[areaProp] varchar(512) NULL,
	[isAttivoRC] bit NULL
)
GO